# Uses of Interface
jspecview.api.PanelListener

Packages that use PanelListener
Package
Description
jspecview.app
jspecview.application
jspecview.common

## Uses of PanelListener in jspecview.app

Classes in jspecview.app that implement PanelListener
Modifier and Type
Class
Description
`class`
`JSVApp`
JSpecView Applet class.
`class`
`JSVAppPro`

## Uses of PanelListener in jspecview.application

Classes in jspecview.application that implement PanelListener
Modifier and Type
Class
Description
`class`
`MainFrame`
The Main Class or Entry point of the JSpecView Application.

## Uses of PanelListener in jspecview.common

Methods in jspecview.common with parameters of type PanelListener
Modifier and Type
Method
Description
`void`
PanelData.`addListener(PanelListener listener)`